{
  "name": "Spruchhemmung",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Die Zauberei des Helden versagt gelegentlich (und nicht einmal selten: etwa jedes siebte Mal). Zeigen bei einer Zauberprobe zwei (oder drei) der drei beteiligten W20 dieselbe Zahl, so ist die entsprechende Zauberhandlung gehemmt: Sie verpufft wirkungslos, selbst wenn die Probe gelungen ist, und kostet dann sogar die vollen AsP. Der Zauber gilt als misslungen und kann demzufolge nur mit einer Erschwernis von 3 Punkten wiederholt werden (siehe die Zauberregeln in Wege der Zauberei). Auch für Helden mit diesem Nachteil gilt weiterhin: Bei einer Mehrfach-1 gilt der Zauber als besonders gut gelungen, bei einer Mehrfach-20 als gepatzt. Dieser Nachteil kann nicht gleichzeitig mit dem Vorteil Feste Matrix genommen werden und natürlich nur von solchen Zauberern, die Spruchzauberei beherrschen. "

}